PHONOPY-TDPLOT(1)

NAME
phonopy-tdplot - manual page for phonopy-tdplot 2.12.0

DESCRIPTION
usage: phonopy-tdplot [-h] [-i TD_INDICES] [--factor FACTOR] [--ymax YMAX]

[--ymin YMIN] [--tmax TMAX] [--tmin TMIN]
    [-o OUTPUT_FILENAME] [-l] [--distance] [filename ...]

Phonopy tdplot command-line-tool

  positional arguments:

filename
    Filename of phonon thermal displacement result (thermal_displacements.yaml)

  optional arguments:

-h, --help
    show this help message and exit

-i TD_INDICES, --indices TD_INDICES
    Indices like 1 2, 3 4 5 6...

--factor FACTOR
    Conversion factor of energy unit to internal electronic energy

--ymax YMAX
    Maximum value of y axis

--ymin YMIN
    Minimum value of y axis

--tmax TMAX
    Maximum value of temperature

--tmin TMIN
    Minimum value of temperature

-o OUTPUT_FILENAME, --output OUTPUT_FILENAME
    Output filename

-l, --legend
    Show legend

--distance
    Plot thermal distance